[HourLogOnlinHum]
OnlineHumCount_965184=2
OnlineHumCount_965185=1
OnlineHumCount_965186=3
OnlineHumCount_965187=3
OnlineHumCount_965188=3
OnlineHumCount_965189=1
OnlineHumCount_965190=1
OnlineHumCount_965191=1
OnlineHumCount_965192=2
OnlineHumCount_965193=3
OnlineHumCount_965194=4
OnlineHumCount_965195=4
OnlineHumCount_965196=5
OnlineHumCount_965197=6
OnlineHumCount_965198=5
OnlineHumCount_965199=8
OnlineHumCount_965200=10
OnlineHumCount_965201=13
OnlineHumCount_965202=11
OnlineHumCount_965203=11
OnlineHumCount_965204=14
OnlineHumCount_965205=11
OnlineHumCount_965206=13
OnlineHumCount_965207=12
[KillMonCount]
PetLeveler=121
